form{
	margin:0;
	padding:0;
}
body{
	-webkit-text-size-adjust: none;/*pour ne pas modifier la taille de la police sur ipad,iphone*/
	font-size:19px;
}
.AgasysFooter{
	z-index:202;
}
.AgasysContent{
	overflow:hidden;
	overflow-y:auto;
	margin-left:0; 
}
.menu{
	margin-left:6px;
}
.topmenu{
	float:left;
	margin:0;
	width:100%;
	height:62px;
}
a{
	text-decoration:none;
}
.menus{
	margin:0 0 0 0;
	/margin:0 0 0 0;
	-margin:-25px 0 0 55px;
	position:relative;
	float:left;
	width:780px;
	z-index:300;
	margin-left:110px;
}
.menusearch{
	width:125px;
}
.inputSearch{
	top:3px;
}
.btOK{
	top:3px;
}
.rightmenu{
	margin-top:12px;
}
.calqueInfo{
	 display:none;width:100%; height:100%; position:absolute; left:0; z-index:500; background: url(../img/pix1.gif); top:0;
}
.divCalque{
	width:340px; height:140px; position:absolute;  background: url(../img/bgd_info.png) no-repeat;overflow:hidden; display:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
.divCalque p{
	margin-top:40px;
	margin-left:50px;
	color:#791716;	
}
.divCalque a{
	color:#791716;	
	cursor:pointer;
	z-index:1000;
	margin-top:20px;
	margin-right:20px;
	float:right;
	text-decoration:none;	
}
.divCalque a:hover{
	text-decoration: underline;
}

.divCalqueNew{
	width:680px; margin:0 auto; overflow:hidden; display:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#791716;
	margin-top:60px;
}

.divCalqueNew .tdtopleft{
	background:url(../img/tdtopleft.png) no-repeat; width:55px; height:42px;
	-background:url(../img/tdtopleft.gif) no-repeat;
}
.divCalqueNew .tdtopcenter{
	background:url(../img/tdtopcenter.png) repeat-x; width:auto; height:42px;
	-background:url(../img/tdtopcenter.gif) repeat-x;
}
.divCalqueNew .tdtopright{
	background:url(../img/tdtopright.png) no-repeat; width:22px; height:42px; 
	-background:url(../img/tdtopright.gif) no-repeat;
}
.divCalqueNew .tdcontentleft{
	background:url(../img/tdcontentleft.png) repeat-y; width:55px; height:auto;
	-background:url(../img/tdcontentleft.gif) repeat-y;
}
.divCalqueNew .tdcontentcenter{
	background:#FFF;width:auto; height:auto;
}
.divCalqueNew .tdcontentright{
	background:url(../img/tdcontentright.png) repeat-y ; width:22px; height:auto;
	-background:url(../img/tdcontentright.gif) repeat-y ;
}
.divCalqueNew .tdbottomleft{
	background:url(../img/tdbottomleft.png) no-repeat; width:55px; height:24px;
	-background:url(../img/tdbottomleft.gif) no-repeat;
}
.divCalqueNew .tdbottomcenter{
	background:url(../img/tdbottomcenter.png) repeat-x; width:auto; height:10px;
	-background:url(../img/tdbottomcenter.gif) repeat-x;
}
.divCalqueNew .tdbottomright{
	background:url(../img/tdbottomright.png) no-repeat; width:10px; height:10px;
	-background:url(../img/tdbottomright.gif) no-repeat;
}

.content{	 
	width:1024px;
	height:520px;overflow:hidden;
	margin:0 20px;
	visibility:hidden;
}
.contentTop, .contentBottom{
 	width:1024px;
	height:260px;
	overflow:hidden;
}
.block{
	float:left;
	width:330px;
	height:250px;
	padding:0 4px 4px 0;
	margin:0 5px 5px 0;
	overflow:hidden;
	border-right:1px solid #000;
	border-bottom:1px solid #000;	
}
.titreBlock{
	height:100%; 
	width:25px;
	margin-right:5px;
	float:left;	
	position:relative;
	display:block;
}
.titreBlockImg{
	display:none;
}
.titreBlock img{
	border:none;
}
.blockExpo .titreBlock a{
	color:#587BBA;
}
.blockVisit .titreBlock a{
	color:#F79646; 
}
.blockPubli .titreBlock a{
	color:#72757A; 
}
.blockRencontres .titreBlock a{
	color:#587BBA; 
}
.blockOeuvre .titreBlock a{
	color:#C05A35; 
}
.blockDivers .titreBlock {
	color:#751417; 
}
.defilGrand{
	height:250px; 
	width:238px;
	float:left;
	overflow:hidden;
	position:relative;
}
.grandImage{
	height:250px; 
	width:233px;
	border-right:1px solid #999999;
	overflow:hidden;
	position:absolute;
	z-index:0;
	top:0;
	left:0;		
	opacity:0;			
	filter:alpha(opacity=0);	
	-moz-transition: opacity 2s;
	-ms-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s;
}
.grandImageActive{
	height:250px; 
	width:233px;	
	border-right:1px solid #999999;
	background:#fff;
	overflow:hidden;	
	position:absolute;
	z-index:100;
	top:0;
	left:0;		
	opacity:1;	
	filter:alpha(opacity=100);		
	-moz-transition:  opacity 2s;
	-ms-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s;
}
.image{	
	height:250px;
	font-size:0;
	width:230px;
	float:left;
}

.image img,.petitImageActive img, .petitImage img{
	max-height:100%;
	max-width:100%;
}
.info{	
	bottom:0;
	left:0;	
	width:230px;
	height:auto;
	overflow:hidden;
	position:absolute;			
	background: #fff;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.contentInfo{
	bottom:0;
	left:0;
	width:220px;
	height:auto;
	overflow:hidden;
	padding:0 5px 0 5px;
	color:#000;
	font-weight:bold;
	font-size:0.8em;
}
.infoHover{	
	height:250px;
	width:230px;
	overflow:hidden;
	bottom:0;
	left:0;	
	position:absolute;	
	background:url(../img/pix_black.png) repeat;	
}
/**/
.infoHover .contentInfo{	
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0 5px 0 5px;
	position:absolute;
	color:#fff;
	font-weight:bold;
	font-size:0.8em;
}
.textTitre{
	width:100%;
	font-size:0.8em;
	white-space:nowrap;
	font-weight: bold;
	float:left;
	text-transform:uppercase;
	color:#595959;
	/*display:none;*/
}
.infoHover .textTitre{
	/*display:block;*/
	
	color:#fff;
}
.infoGrandBlock{	
	display:block;
	float:left;
	position:relative;
	text-transform:capitalize;
	width:100%;
	height:100%;
	overflow:hidden;
	white-space:normal
}

/*unesco*/

.blockUnesco{
    position:relative;
}
.blockUnesco .logoUnesco{
    background-color:rgba(0, 117, 209, 1);/**/
    float:left;
    height:90px;
    width:100%;
    
}
.blockUnesco .logoUnesco img {
    /*height:64px;
    height:55px;*/
    height:90px;
    margin:0;
}
.blockUnesco_en .logoUnesco img {
    margin-left:5px;
}
.defilGrandCover{
    height:100%;
    width:100%;
	float:left;
	overflow:hidden;
	position:relative;
}
.defilGrandCover .grandImage,
.defilGrandCover .grandImageActive{
    width:100%;	
    height:100%;
    
    border-right:none;
    position:relative;
    float:left;
}
.defilGrandCover .image{
     width:100%;	
}
.defilGrandCover .contentInfo,
.defilGrandCover .info  {
     width:auto;	
}
.defilGrandCover .image {
     /*height:177px;*/
     height:155px;	
     margin-bottom:5px;
     text-align:center;
}
.defilGrandCover .info{
    background-color:transparent;
    /*bottom:5px;*/
    bottom:0;
    /*padding-left:70px;
    color:#ffffff;*/
    opacity:1;
    padding-left: 0;
    text-align: center;
    width: 100%;
}
/*.blockUnesco_en .defilGrandCover .info{
    padding-left:75px;
}*/
.defilGrandCover .infoHover {
    width:100%;
    height:250px;
    bottom:unset;
    bottom:0;
    left:0;
   
    /*background-repeat:no-repeat;
    background-size:auto 64px;
    background-color:rgba(0,0,0,0.5);*/
}
/*.blockUnesco_fr .defilGrandCover .infoHover {
    background-image:url(../img/logo-unesco-fr.png);
    background-position:left 184px ;	
}
.blockUnesco_en .defilGrandCover .infoHover {
    background-image:url(../img/logo-unesco-en.png);	
     background-position:5px 184px ;
}*/
.defilGrandCover .textTitre{
    width:100%;
    /*color:#ffffff;*/
    color: #595959;
}
.defilGrandCover .infoHover .contentInfo{	
    /*bottom:5px;*/
    bottom:0;
    left:0;
	/*padding-left:75px;*/

     padding-left: 0;
    text-align: center;
    width: 100%;
}
.defilGrandCover .infoHover .textTitre{
    color:#ffffff;
}
/*.blockUnesco_en .defilGrandCover .infoHover .contentInfo{	
	padding-left:80px;
}*/
.titre1{
	float:left;
	margin-right:4px;
	text-transform:uppercase;
	width:100%;
}
.titre2{
	float:left;
	text-transform:capitalize;
	width:100%;
}
.defilPetit{
	height:250px; 
	width:62px;
	float:left;
	position:relative;
	overflow:hidden;	
}
.defilPetitScroll{
	height:250px; 
	width:62px;
	float:left;
	position:relative;
	overflow:hidden;	
	overflow-y:auto;
	-ms-overflow-style: none;
}

.defilPetitContent{
	height:auto; 
	width:62px;
	overflow:hidden;
	position:relative;	
}
.petitImage{
	width:62px;
	float:left;	
	font-size:0; 
	position:relative;
	margin-bottom:1px;
	border:1px solid #FFF;
	opacity:0.3;
	filter:alpha(opacity=30); 	
	-moz-transition:  opacity 2s;
	-ms-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s;
}
.petitImageActive{
	width:62px;
	float:left;	
	font-size:0; 
	position:relative;	
	margin-bottom:1px;
	border:1px solid #FFF;	
	opacity:1;						
	filter:alpha(opacity=100);	
	-moz-transition:  opacity 2s;
	-ms-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s;
}